
CN Index - Story #6716

Support V2 API changes in search index

2015-01-06 16:39 - Skye Roseboom

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

High level story to group work needed to support D1 V2 API changes in the search index.

History

#1 - 2015-01-06 16:41 - Skye Roseboom

- Milestone changed from None to CCI-2.0

#2 - 2015-02-03 17:53 - Skye Roseboom

- Category deleted (d1_indexer)

- Project changed from Infrastructure to CN Index

#3 - 2015-02-03 17:53 - Skye Roseboom

- translation missing: en.field_release set to 2

- Target version deleted (CCI-2.0.0)

#4 - 2015-02-03 18:48 - Skye Roseboom

- Status changed from New to Closed

- % Done changed from 0 to 100

Promoted the sub-tasks in this story as top-level features of the v2.0 release.

https://redmine.dataone.org/rb/release/2
